E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Static Public Member Functions | List of all members
GNet::Address::Family Class Reference

A type-safe enumerator for IP address family. More...

`#include <gaddress.h>`

## Public Member Functions
bool | operator== (const Family &other) const
bool | operator!= (const Family &other) const

## Static Public Member Functions
static Family | ipv4 ()
static Family | ipv6 ()

## Detailed Description

A type-safe enumerator for IP address family.

Definition at line 57 of file gaddress.h.

The documentation for this class was generated from the following file:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gnet/gaddress.h